<resources>

    <string name="reward">已获得提成金</string>
    <string name="friend">已邀请好友数</string>

    <string name="phone">手机号</string>
    <string name="bind_qq">绑定QQ号</string>
    <string name="bind_wx">绑定微信号</string>
    <string name="bind_tx_wx">提现微信号</string>
    <string name="auther">实名认证</string>

    <string name="header">头像</string>
    <string name="loginname">登录名</string>
    <string name="niker">昵称</string>
    <string name="sheep_id">绵羊号</string>
    <string name="my_qr">我的二维码</string>

    <string name="tip_skip">%1$d | 跳过</string>
    <string name="tip_newbie_task_1">我知道了（%1$d秒）</string>
</resources>
